Get logs from the data endpoint function.
cURL
curl --request GET \ --url https://api.kapso.ai/platform/v1/whatsapp/flows/{flow_id}/function_logs \ --header 'X-API-Key: <api-key>'
{ "data": { "function_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "function_name": "<string>", "logs": [ { "level": "<string>", "message": "<string>", "logged_at": "2023-11-07T05:31:56Z", "stack": "<string>", "cf_ray": "<string>", "outcome": "<string>" } ] } }
Documentation IndexFetch the complete documentation index at: https://docs.kapso.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.kapso.ai/llms.txt
Use this file to discover all available pages before exploring further.
Max logs to return (default 20, max 50)
1 <= x <= 50
Success
Show child attributes
Was this page helpful?